	OPTIONAL
export v2.1 collection postman

#if you have Postman install in your system you can import the json from postman folder.

Note: you might require to change the postman url once you import, it depend where you store the file.